

p {font-size:/*14px*/13px; line-height:20px/*24px*/; padding:0 0 20px 0;} 

body#contact p {padding:0 0 10px 0;}

h1 {font-family:Georgia, serif; font-size:47px/*51px*/; color:#404041; font-weight:normal;}
.slidetext {font-family:Georgia, serif; font-size:44px/*48px*/; color:#404041; line-height:54px;/*60px*/;}

h2 {font-family:Georgia, serif; font-size:33px; line-height:40px; color:#133a64; font-weight:normal; padding-bottom:30px;}
h3 {font-family:arial, helvetica, sans-serif; font-size:15px; font-weight:normal; text-transform:uppercase; color:#133a64; padding:45px 0 30px 0;}
h4 {font-family:arial, helvetica, sans-serif; font-size:15px;  font-weight:normal; text-transform:uppercase; color:#133a64; padding:18px 0 6px 0;}



.backtotop {font-size:12px; font-weight:bold; color:#7a9aac;}
.backtotop a:link {color:#7a9aac;}
.backtotop a:visited {color:#7a9aac;}
.backtotop a:hover {color:#133a64;}
.backtotop a:active {color:#133a64;}

a.email:link, a.googlemap:link {color:#133a64;}
a.email:visited, a.googlemap:visited {color:#133a64;}
a.email:hover, a.googlemap:hover {color:#7a9aac;}
a.email:active, a.googlemap:active {color:#133a64;}
 
/* -- NAV - */
#nav a {font-weight:bold; padding-top:6px; text-transform:uppercase;}
#nav a:link {color:#404041;}
#nav a:visited {color:#404041; }
#nav a:hover, #nav a:active {color:#133a64; border-top:2px solid #133a64; }

body#services a.nav_services, body#about a.nav_about, body#contact a.nav_contact {color:#133a64; border-top:2px solid #133a64;}

#subnav a {font-family:arial; font-weight:bold; font-size:13px; color:#133a64;}
#subnav a:link, #subnav a:visited {color:#133a64;}
#subnav a:hover, #subnav a:active {color:#7a9aac;}


a:link {color:#404041;}

#quotebox p {font-family:georgia, serif; padding:18px 20px; line-height:30px; font-size:19px;}